*
   margin: 0
   padding: 0
   box-sizing: border-box

.modal
   position: absolute
   background-color: #312e2e83
   border-radius: 4px
   display: flex
   justify-content: center
   align-items: center
   top: 0
   bottom: 0
   left: 0
   right: 0 
   &__container
      width: 30%
      height: 30%      
      background-color: #e74c3c;
      display: flex
      flex-direction: column
      justify-content: space-between
      
      
   &__header
      background-color: #d44637;
      display: flex
      align-items: center
      justify-content: space-between
      padding-left: 10px
   &__text
      display: flex
      align-self: center
      justify-content: center
      padding: 15px 20px
      font-size: 20px
      color: #ffffff
   &__actions
      margin: 0 auto

      button
         margin: 10px
         padding: 10px 15px

      




.btn-container
   width: 30%
   display: flex
   justify-content: space-around
   align-items: center
   margin: 20px auto



.modal__header
   background-color: #b3382c
   display: flex
   align-items: center
   justify-content: space-between


   


